Uw omgeving moet voldoen aan enkele algemene vereisten die de installatie van de IaaS Manager Service ondersteunen.

  • Microsoft .NET Framework 4.5.2 moet geïnstalleerd zijn.

  • Microsoft PowerShell 2.0 of Microsoft PowerShell 3.0. PowerShell 2.0 is meegeleverd met Windows Server 2008 R2 SP1 en later. Microsoft PowerShell 3.0 wordt uitgevoerd op Windows Server 2012 R2.

  • SecondaryLogOnService wordt uitgevoerd.

  • Er mogen geen firewalls aanwezig zijn tussen de DEM-host en Windows Server. Zie Vereisten voor de poorten voor meer poortinformatie.

  • IIS is geïnstalleerd en geconfigureerd.